body {background-color:#555 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
.btn.btn-primary, .btn-primary {background-color:#00A3CC ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#00A3CC ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;font-weight:300;background:white!important;}
#enter {text-align:center;padding:20px 5px;font-family:'ProximaNova-Extrabld';letter-spacing:0.3em;text-transform:uppercase;font-size:80%;}
#cmsPageContent #enter {font-size:110%;padding:0;}
.btn.btn-primary, .btn-primary {color:white;background-color:transparent;border:2px solid white;}
.btn.btn-primary.solid.green {background-color:#00aa9e;color:#fff;font-family:'ProximaNova-Extrabld';letter-spacing:0.3em;text-transform:uppercase;margin-top:10px;}
.btn.btn-primary.solid.green:hover {background-color:transparent;border:2px solid #fff;}
.btn.btn-primary.green {color:#00aa9e;border:2px solid #00aa9e;}
.btn.btn-primary:hover, .btn-primary:hover {color:white;background-color:#fcd800;border:2px solid #fcd800;}
.btn, .btn-default, .btn-primary {padding:3px 15px;}
#menublock #menu ul li:last-child {display:none;}
#menublock #menu ul ul li:last-child {display:block;}
body p, body ul {letter-spacing:0.1em;color:#444;}
#cmsBrowserFooterTools + div{display:none;}
html,body,#container,#outer,.cmsOuterContainer{min-height:100%;}
html,body.page,.page #container,#outer.page,.page .cmsOuterContainer{height:100%;}
.cmsOuterContainer{position:relative;min-height:100%;}
.cmsSubPagesCompiledSummary{display:none;}
#sponsors {text-align:center;padding-bottom:1em;}
#sponsors h2 {font-size:130%;padding-bottom:10px;border-bottom:1px solid;width:60%;margin:0 auto;}
#sponsorsA img {max-width:15%;min-width:150px;vertical-align:middle;padding:0 1em;}
#sponsorsB img {max-width:10%;min-width:120px;vertical-align:middle;padding:0 1em;}
.page #ContentCMS .cmsSubPageEmbedded #cmsPage496380 h2 {display:none;}
#course td:first-child {width:20%;}
#course td {vertical-align:top;}
@import url("//hello.myfonts.net/count/324333");@font-face {font-family:'ProximaNovaA-Extrabld';src:url('/webfonts/324333_0_0.eot');src:url('/webfonts/324333_0_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/324333_0_0.woff2')format('woff2'),url('/webfonts/324333_0_0.woff')format('woff'),url('/webfonts/324333_0_0.ttf')format('truetype');}
@font-face {font-family:'ProximaNovaS-Extrabld';src:url('/webfonts/324333_1_0.eot');src:url('/webfonts/324333_1_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/324333_1_0.woff2')format('woff2'),url('/webfonts/324333_1_0.woff')format('woff'),url('/webfonts/324333_1_0.ttf')format('truetype');}
@font-face {font-family:'ProximaNova-Extrabld';src:url('/webfonts/324333_2_0.eot');src:url('/webfonts/324333_2_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/324333_2_0.woff2')format('woff2'),url('/webfonts/324333_2_0.woff')format('woff'),url('/webfonts/324333_2_0.ttf')format('truetype');}
@font-face {font-family:'ProximaNovaA-Light';src:url('/webfonts/324333_3_0.eot');src:url('/webfonts/324333_3_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/324333_3_0.woff2')format('woff2'),url('/webfonts/324333_3_0.woff')format('woff'),url('/webfonts/324333_3_0.ttf')format('truetype');}
@font-face {font-family:'ProximaNovaS-Light';src:url('/webfonts/324333_4_0.eot');src:url('/webfonts/324333_4_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/324333_4_0.woff2')format('woff2'),url('/webfonts/324333_4_0.woff')format('woff'),url('/webfonts/324333_4_0.ttf')format('truetype');}
@font-face {font-family:'ProximaNova-Light';src:url('/webfonts/324333_5_0.eot');src:url('/webfonts/324333_5_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/324333_5_0.woff2')format('woff2'),url('/webfonts/324333_5_0.woff')format('woff'),url('/webfonts/324333_5_0.ttf')format('truetype');}
#clockdiv {position:absolute;top:4px;right:0;z-index:8890;color:#772166;font-family:'ProximaNovaA-Light';letter-spacing:0.3em;font-size:12px;display:none;}
.intro {font-family:'ProximaNovaA-Extrabld';letter-spacing:0.2em;padding:1em 0;color:#00A3CC;font-size:120%;text-align:center;}
#clockdiv .block{display:inline-block;padding:5px 18px 5px 0;min-width:70px;}
#clockdiv .block span{font-size:48px;padding-bottom:14px;display:inline-block;}
#clockdiv .block.blocksecs {padding-right:5px;}
.homepage #clockdiv .base{background:url(/images/assets/yellow-squig.png)repeat-x;height:20px;background-size:auto 15px;background-position:20px 0;}
strong,b{font-weight:400;font-family:'ProximaNovaA-Extrabld';}
a{color:#00A3CC;color:;text-decoration:none;}
a:hover{color:;color:#585858;}
h1{color:#000;}
h2{color:#fcd800;}
h3,h4{color:;margin-bottom:0;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
body input[type=submit]{display:inline-block;text-transform:uppercase;font-family:ProximaNovaA-Extrabld,sans-serif;padding:10px 15px;letter-spacing:0.2em;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#00A3CC;background-color:;color:white;border:0px;height:auto;padding:0px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:;height:auto;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.top{background-image:url(/images/assets/top.png);background-position:bottom right;padding-right:25px;font-size:13px;float:right;height:16px;}
.topwrap {position:absolute;z-index:9000;margin:0 12%;width:76%;bottom:40px;}
.topwrap a.top{color:#fff!important;background-image:url(/images/assets/top-white.png);background-repeat:no-repeat;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
.site{margin:0 0 0 12%;padding:8%;}
.homepage {}
.cmsSubPageEmbeddedContent .formDIV{margin:20px auto;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
.cmsFormData {display:inline-block;float:none;width:75%;}
#outer{position:relative;}
#logocontainer{padding:25% 25% 20%;position:relative;z-index:9000;}
#cmsBannerSlideDiv a{display:block;}
#container{box-sizing:border-box;text-align:left;margin:0;}
#stripwrap{position:relative;}
.homepage #stripwrap{position:absolute;top:0;left:0;width:100%;}
#striplogo{width:12%;}
#strippad{padding:25% 25% 0;}
#strip{position:absolute;bottom:0;right:0;width:88%;height:50%;text-align:right;}
.purple #strip{text-align:left;}
#strip img{height:100%;width:auto;}
.homepage .cmsSubPageEmbeddedContent {padding:5%;box-sizing:border-box;}
.homepage #cmsPage478007 .cmsSubPageEmbeddedContent{padding:0;}
#submenu ul, #cmsZone2 ul{list-style:none;padding:0;margin:0;}
#submenu li, #cmsZone2 li{padding:7px 10px;text-align:center;line-height:1;}
#submenu a, #cmsZone2 a{color:#fcd800;text-transform:uppercase;font-family:'ProximaNovaA-Extrabld';letter-spacing:0.2em;font-size:10px;font-weight:400;}
#submenu ul:after, #cmsZone2 ul:after{background-image:url(/images/assets/yellow-squig.png);height:20px;display:block;margin-top:0.4em;width:100%;background-size:40px auto;content:"";background-repeat:no-repeat;background-position:center;}
#sidenav{position:fixed;width:12%;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin,th{font-weight:400;letter-spacing:0.2em;font-family:'ProximaNovaA-Extrabld';text-transform:uppercase;}
#ContentCMS{margin:0;padding-bottom:40px;}
.homepage #ContentCMS{padding-bottom:0;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-transform:uppercase;font-size:65px;letter-spacing:0.2em;}
.page #heading h1:after{content:url('/images/assets/h1mask.png');height:20px;display:block;margin-top:0.4em;margin-bottom:0.6em;width:137px;}
.page.clone #heading h1:after{content:"";display:none;}
.page.clone #ContentCMS h1.sub:after{content:url('/images/assets/h1mask.png');height:20px;display:block;margin-top:0.8em;width:137px;}
.page.clone #ContentCMS h1.sub{margin-top:0;color:#0abce5;}
h2{font-size:32px;letter-spacing:0.2em;padding:20px 30px;color:#fcd800;}
#ContentCMS h2{display:inline-block;margin-bottom:0;line-height:1.0em;background-color:#00A3CC;}
.homepage #ContentCMS h2{padding:0;background:none!important;display:block;margin-top:0;}
h3{text-transform:uppercase;}
.orange #masthead, .orange #ContentCMS h2, .orange .top{background-color:#f79321;}
.orange h1,.orange .top{color:#f79321;}
.orange h1:after{background-color:#fcd800;}
.orange #ContentCMS h3{color:#f79321;}
.orange h1{color:#f79321;}
.orange #strip{background:url(/images/assets/orange-strip-tile.png);background-size:auto 100%;}
.orange a{color:#fcd800;}
.green #masthead, .green #ContentCMS h2, .green .top{background-color:#00aa9e;}
.green h1,.green .top{color:#00aa9e;}
.green h1:after{background-color:#0abce5;}
.green #ContentCMS h3{color:#0abce5;}
.green #strip{background:url(/images/assets/green-strip-tile.png);background-size:auto 100%;}
.green .cmsGallery .cmsItem .cmsImage{background-color:#0abce5;}
.green a{color:#00aa9e;}
.purple #masthead, .purple #ContentCMS h2, .purple .top{background-color:#d11989;}
.purple h1,.purple .top{color:#d11989;}
.purple h1:after{background-color:#772166;}
.purple #ContentCMS h3{color:#772166;}
.purple #strip{background:url(/images/assets/purple-strip-tile.png);background-size:auto 100%;}
.purple .cmsGallery .cmsItem .cmsImage{background-color:#772166;}
.purple a{color:#d11989;}
table th{text-transform:uppercase;font-size:12px;font-family:ProximaNovaA-Extrabld,sans-serif;letter-spacing:0.2em;color:#404040;}
.column.half:first-child{padding-left:0;}
.column.half:last-child{padding-right:0;}
.cmsGallery .cmsItem .cmsImage{position:relative;}
.cmsGallery .cmsItem .cmsImage img{opacity:1;transition:opacity 0.3s ease;position:relative;}
.cmsGallery .cmsItemLI,.cmsGallery .list-style-3col li,.cmsGallery .cmsItem .cmsImage{min-height:0!important;}
.cmsGallery .cmsItem .cmsImage:hover img{opacity:0;}
.cmsGallery .cmsItem .cmsImage .link{opacity:0;transition:opacity 0.3s ease;position:absolute;width:100%;top:50%;margin-top:-0.5em;font-family:ProximaNovaA-Extrabld,sans-serif;font-size:13px;color:#fcd800;}
.cmsGallery .cmsItem .cmsImage:hover .link{opacity:1;}
.cmsSubPageEmbedded {background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:relative;}
#cmsPageFooterTools {margin-top:0px;}
#footerwrap{position:relative;width:100%;bottom:0;left:0;color:#fff;margin-top:0px;background:url(/images/assets/footsquig.png)repeat-y #555;background-position:right top;z-index:889;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{max-width:none;margin:0 12%;color:#fff;padding:50px 0 ;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #menu{display:block;margin:0;position:relative;}
#footer #menu ul{text-align:left;padding:0;}
#footer #menu li{padding:5px 0 0;height:40px;}
#footer #menu a{color:#fff;font-size:11px;margin:0 25px 0 0;letter-spacing:0.1em;font-family:ProximaNovaA-Light, sans-serif;padding-bottom:20px;}
#footer #menu a.menuactive{background:url(/images/assets/white-squig.png)no-repeat;background-position:left bottom;background-size:30px auto;}
#footer #menu a:hover{}
#footer p,#footer .p{color:#fff;line-height:1;letter-spacing:1px;padding:10px 0 0;margin:0;line-height:1.2em;}
#footer .left,#footer .right{display:inline-block;width:49.5%;vertical-align:top;font-size:11px;}
#footer a{color:#fff;}
#footer .left{}
#footer .right img{width:auto;height:58px;}
#ContentCMS .socialmediaicons{display:none;}
.cmsSocialIconFacebook{background-image:url(/images/assets/ico-fb.png);}
.cmsSocialIconTwitter{background-image:url(/images/assets/ico-tw.png);}
.socialmediaicons a:nth-child(3){background-image:url(/images/assets/ico-inst.png);}
.socialmediaicons a:nth-child(4){background-image:url(/images/assets/ico-sc.png);}
.socialmediaicon img{display:none;}
.socialmediaicon {height:39px;width:38px;display:inline-block;margin-right:25px;}
.subscribe-text {margin-right:5px;padding:5px 0;width:100px;}
.copyright{color:#fff;}
.formDIV{max-width:500px;}
#bannersection #websitename{text-transform:uppercase;color:#fcd800;}
#bannersection #websitename #text,#websitename #text{display:none;}
#bannersection #websitename img{width:100%;height:auto;padding:0 25%;box-sizing:border-box;}
#bannersection{position:relative;}
#bannersection #menu{position:absolute;z-index:8890;width:88%;left:0;top:0;box-sizing:border-box;}
#bannersection #imageSet{width:88%;margin-left:12%;}
#bannersection #cmsPageHeader{}
#bannersection #heading{position:absolute;height:100%;width:100%;margin-left:0%;display:flex;align-items:center;justify-content:center;flex-direction:column;z-index:8878;}
.templateF #bannersection #heading {padding-left:12%;box-sizing:border-box;}
#bannersection #heading img{width:100%;height:auto;max-width:50%;box-sizing:border-box;}
.templateF #bannersection #heading img{display:block;margin:0 auto;}
.templateF #bannersection #heading a img#stext{display:block;}
.templateF #bannersection #heading a img#stextr{display:none;}
.templateF #bannersection #heading a:hover img#stext{display:none;}
.templateF #bannersection #heading a:hover img#stextr{display:block;}
#bannersection #heading #h1box{display:flex;text-align:Center;flex-direction:column;letter-spacing:0.3em;}
#bannersection #heading h1{color:#d11989;font-size:65px;}
#bannersection #heading #h1box .squig,#bannersection #heading #h1box .line{width:34%;height:100px;margin-left:32%;display:block;background-size:100% auto;background-repeat:no-repeat;}
#bannersection #heading #h1box .squig{background-image:url(/images/assets/home-line.png);background-position:left bottom 0.6em;}
#bannersection #heading #h1box .line{background-image:url(/images/assets/home-squig.png);background-position:left top 1.2em;}
#masthead {width:12%;position:absolute;top:0;bottom:0;height:100%;background-color:#d11989;color:#fff;}
.templateB #masthead {z-index:8888;}
.imageBlock{width:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#ContentCMS .cmsSubPageEmbedded > h2{display:none;}
.page #ContentCMS .cmsSubPageEmbedded > h2{display:inline-block;text-transform:uppercase;}
.page #ContentCMS .cmsSubPageEmbedded #cmsPage496380 > h2 {display:none;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent a{font-family:ProximaNovaA-Extrabld,sans-serif;display:inline-block;height:16px;line-height:16px;padding-left:18px;position:relative;letter-spacing:0.2em;margin-top:0;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent a:before,.homepage #ContentCMS .cmsSubPageEmbeddedContent a:after,.cmsGallery .cmsImage .linkcenter:before{content:"";width:0;height:0;border-style:solid;position:absolute;top:5px;left:0;display:inline-block;letter-spacing:0.2em;}
.cmsGallery .cmsImage .link{text-align:center;}
.cmsGallery .cmsImage .linkcenter{position:relative;margin:0 auto;padding-left:18px;display:inline-block;letter-spacing:0.2em;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent a:before,.cmsGallery .cmsImage .linkcenter:before{border-width:0 0 10px 10px;border-color:transparent transparent #fcd800 transparent;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent a:after{border-width:0;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent p:hover a:before{display:none;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent p:hover a:after{border-width:0 10px 10px 0;border-color:transparent #00aa9e transparent transparent;z-index:1}
#cmsPage477912{padding:120px 0;overflow:hidden;background-color:#f79321;background-repeat:no-repeat;background-size:inherit;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cmsPage477912 .cmsSubPageEmbeddedContent{margin:0 auto;z-index:2;position:relative;background-position:right center;position:relative;padding:5% 14% 5% 7%;background-size:auto 100%;font-size:14px;}
#cmsPage477912 .cmsSubPageEmbeddedContent .squigblockk{}
#cmsPage477912 .cmsSubPageEmbeddedContent h2{font-size:24px;}
#cmsPage477912:before{-webkit-transform:rotate(45deg);transform:rotate(45deg);transform-origin:top left;position:absolute;left:12%;top:0;z-index:2;*/}
#cmsPage477912:after{}
#cmsPage477912 h2,#cmsPage477912 p{color:#f79321;}
#cmsPage477912 a{color:#fcd800;}
#cmsPage477912 a:hover{color:#00aa9e;}
.homepage #ContentCMS #cmsPage477912 .cmsSubPageEmbeddedContent a:before{border-color:transparent transparent #fcd800 transparent;border:none;}
.homepage #ContentCMS #cmsPage477912 .cmsSubPageEmbeddedContent p:hover a:after{border-color:transparent #00aa9e;transparent transparent;border:none;}
.homepage #ContentCMS #cmsPage477912 .cmsSubPageEmbeddedContent a{background:url(/images/triangleY1.png)no-repeat;background-position:left 1px;background-size:auto 10px;}
.homepage #ContentCMS #cmsPage477912 .cmsSubPageEmbeddedContent a:hover{background-image:url(/images/triangleY2.png);}
#cmsPage469542{padding:120px 0;background-color:#00b1a1;background-repeat:no-repeat;background-size:inherit;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cmsPage469542 .cmsSubPageEmbeddedContent{margin:0 auto;z-index:2;position:relative;padding:5% 10%;font-size:14px;}
#cmsPage469542:before{}
#cmsPage469542:after{}
#cmsPage469542 .cmsSubPageEmbeddedContent,#cmsPage469542 .cmsSubPageEmbeddedContent p{color:#00aa9e;}
#cmsPage469542 .cmsSubPageEmbeddedContent h2,#cmsPage469542 .cmsSubPageEmbeddedContent a{color:#0abce5;}
#cmsPage469542 .cmsSubPageEmbeddedContent h2{font-size:24px;}
#cmsPage469542 a{color:#0abce5;}
#cmsPage469542 a:hover{color:#f79321;}
.homepage #ContentCMS #cmsPage469542 .cmsSubPageEmbeddedContent a:before{border-color:transparent transparent #0abce5 transparent;border:none;}
.homepage #ContentCMS #cmsPage469542 .cmsSubPageEmbeddedContent p:hover a:after{border-color:transparent #f79321 transparent transparent;border:none;}
.homepage #ContentCMS #cmsPage469542 .cmsSubPageEmbeddedContent a{background:url(/images/triangleB1.png)no-repeat;background-position:left 1px;background-size:auto 10px;}
.homepage #ContentCMS #cmsPage469542 .cmsSubPageEmbeddedContent a:hover{background-image:url(/images/triangleB2.png);}
#cmsPage477898{padding-top:120px;position:relative;background-position:initial;background-size:100%;background-repeat:repeat-y;padding-bottom:35%;box-sizing:border-box;}
#cmsPage477898,#cmsPage477898 p,#cmsPage477898 h1,#cmsPage477898 h2,#cmsPage477898 h3{color:#d11989;}
#cmsPage469542 .cmsSubPageEmbeddedContent,#cmsPage477898 .cmsSubPageEmbeddedContent{margin:0 auto;z-index:2;position:relative;}
#cmsPage477898 .cmsSubPageEmbeddedContent{padding:0 5% 5%;padding-right:40%;}
#cmsPage477898:after{content:"";background-image:url(/images/477898/high5.jpg);width:100%;position:absolute;height:100%;top:0;bottom:0;background-position:bottom left;background-size:100% auto;background-repeat:no-repeat;}
#cmsPage477898 .cmsSubPageEmbeddedContent .cmsPageContent:before{content:"";top:10px;left:-100%;position:absolute;background-image:url(/images/assets/high-5-wave.png);background-repeat:repeat-x;height:200px;width:100%;z-index:1;background-position:right top;}
#cmsPage477898 a{color:#772166;}
#cmsPage477898 a:hover{color:#d11989;}
.homepage #ContentCMS #cmsPage477898 .cmsSubPageEmbeddedContent a:before{border-color:transparent transparent #772166 transparent;}
.homepage #ContentCMS #cmsPage477898 .cmsSubPageEmbeddedContent p:hover a:after{border-color:transparent #d11989 transparent transparent;}
#cmsPage477911{padding-top:80px;position:relative;background-position:top;background-size:initial;background-repeat:repeat-y;padding-bottom:30%;box-sizing:border-box;}
#cmsPage477911,#cmsPage477911 p,#cmsPage477911 h1,#cmsPage477911 h2,#cmsPage477911 h3{color:#d11989;}
#cmsPage477911 .cmsSubPageEmbeddedContent{padding-right:30%;margin:0 auto;z-index:2;position:relative;}
#cmsPage477911:after{content:"";background-image:url(/images/assets/backpack.jpg);width:100%;position:absolute;height:100%;top:0;bottom:0;background-position:bottom left;background-size:100% auto;background-repeat:no-repeat;}
#cmsPage477911:before{z-index:1;}
#cmsPage477911 a{color:#772166;}
#cmsPage477911 a:hover{color:#d11989;}
.homepage #ContentCMS #cmsPage477911 .cmsSubPageEmbeddedContent a:before,.homepage #ContentCMS #cmsPage477898 .cmsSubPageEmbeddedContent a:before{display:none;}
.homepage #ContentCMS #cmsPage477911 .cmsSubPageEmbeddedContent p:hover a:after,.homepage #ContentCMS #cmsPage477898 .cmsSubPageEmbeddedContent p:hover a:after{display:none;}
.homepage #ContentCMS #cmsPage477911 .cmsSubPageEmbeddedContent a,.homepage #ContentCMS #cmsPage477898 .cmsSubPageEmbeddedContent a{background:url(/images/triangleP1.png)no-repeat;background-position:left 2px;background-size:auto 10px;}
.homepage #ContentCMS #cmsPage477911 .cmsSubPageEmbeddedContent a:hover,.homepage #ContentCMS #cmsPage477898 .cmsSubPageEmbeddedContent a:hover{background-image:url(/images/triangleP2.png);}
.mobile{display:none;}
#staticmenu{display:none;}
.cmsGallery .list-style-3col li .cmsImage img{max-height:none;max-width:none;width:100%;min-height:0!important;}
@media only screen and (min-width :1100px){#footer .left {width:70%;}
#footer .right {width:29.5%;}
#cmsPage469542 .cmsSubPageEmbeddedContent,#cmsPage477912 .cmsSubPageEmbeddedContent {padding:5% 18%;}
#cmsPage477911 .cmsSubPageEmbeddedContent,#cmsPage477898 .cmsSubPageEmbeddedContent{padding-right:45%;padding-bottom:0%;}
#bannersection #heading img{}
.templateF #bannersection #heading img{}
.templateF + #footerwrap #footer{display:flex;text-align:Center;align-items:center;justify-content:center;}
.templateF + #footerwrap #footer .left{align-items:center;justify-content:center;}
}
@media only screen and (min-width :1300px){#cmsPage469542 .cmsSubPageEmbeddedContent,#cmsPage477912 .cmsSubPageEmbeddedContent {padding:5% 28%;}
#cmsPage477911 .cmsSubPageEmbeddedContent,#cmsPage477898 .cmsSubPageEmbeddedContent{padding-right:50%;padding-bottom:0%;}
#cmsPage477911:after {}
#cmsPage477911 {padding-bottom:45%;}
#cmsPage477898 {padding-bottom:45%;}
#cmsPage477911 .cmsSubPageEmbeddedContent {max-width:25%;margin-left:5%;padding:0!important;}
}
@media only screen and (min-width :1500px){#bannersection #heading h1,#heading h1 {}
h2{}
#cmsPage469542 .cmsSubPageEmbeddedContent,#cmsPage477912 .cmsSubPageEmbeddedContent {padding:5% 28%;}
#cmsPage477911 .cmsSubPageEmbeddedContent,#cmsPage477898 .cmsSubPageEmbeddedContent{padding-right:45%;padding-bottom:0%;}
}
@media only screen and (min-width :1800px){#cmsPage477911 .cmsSubPageEmbeddedContent, #cmsPage477898 .cmsSubPageEmbeddedContent {padding-right:45%;padding-bottom:0%;}
}
@media only screen and (max-width :1100px){#cmsPage477911 .cmsSubPageEmbeddedContent {padding-right:40%;}
#bannersection #heading img{}
.templateF #bannersection #heading img{}
}
@media only screen and (max-width :800px){#sidenav {position:fixed;width:22%;}
#masthead ,#striplogo{width:22%;}
.site {margin:0 0 0 22%;}
#strip {height:30%;}
#cmsPage477911 .cmsSubPageEmbeddedContent {padding-right:40%;}
#cmsPage477898 .cmsSubPageEmbeddedContent {padding:0 5% 5%;padding-right:40%;}
.templateF #bannersection #heading img {}
.templateF #bannersection #heading {padding-left:22%;}
}
@media (min-width:641px ){.cmsGallery .list-style-3col li:first-child .cmsItem,.cmsGallery .list-style-3col li:nth-child(3n+4).cmsItem,.cmsGallery .list-style-3col li:first-child > div,.cmsGallery .list-style-3col li:nth-child(3n+4)> div{margin-left:0!important;}
.cmsGallery .list-style-3col li:nth-child(2).cmsItem,.cmsGallery .list-style-3col li:nth-child(3n+2).cmsItem,.cmsGallery .list-style-3col li:nth-child(2)> div,.cmsGallery .list-style-3col li:nth-child(3n+2)> div{margin-left:4%;margin-right:4%;}
.cmsGallery .list-style-3col li:nth-child(3n).cmsItem,.cmsGallery .list-style-3col li:nth-child(3n)> div{margin-right:0;}
.cmsGallery .list-style-3col li .cmsItem{margin:5% 8%;min-height:0!important;}
.orange td{border-bottom:1px solid #fcd800;}
.orange tr:last-child td{border-bottom:2px solid #fcd800;}
.orange tr:first-child td{border-top:2px solid #fcd800;}
.green td{border-bottom:1px solid #0abce5;}
.green tr:last-child td{border-bottom:2px solid #0abce5;}
.green tr:first-child td{border-top:2px solid #0abce5;}
.purple td{border-bottom:1px solid #d11989;}
.purple tr:last-child td{border-bottom:2px solid #d11989;}
.purple tr:first-child td{border-top:2px solid #d11989;}
}
@media only screen and (max-width :640px){.mobile{display:block;}
#staticmenu{display:block;visibility:hidden;}
#submenu, #cmsZone2 {position:absolute;margin:0 auto;width:100%;}
#menu ul ul {display:none;}
#enter {position:absolute;top:0;left:50%;font-size:60%;}
#cmsPageContent #enter {position:relative;top:0;left:0;font-size:100%;}
#container {padding-top:180px;}
.homepage #container {padding-top:0;}
#container #menublock,#bannersection #menublock{display:none;}
#ContentCMS h2{width:100%;box-sizing:border-box;}
#masthead {width:100%;position:relative;top:0;height:80px;z-index:8889;}
#clockdiv {top:0px;}
.templateF #bannersection #heading img {}
#bannersection #imageSet {}
#bannersection #heading img{}
.templateF #bannersection #heading {padding-left:0%;}
#cmsPage477912 {margin-top:80px;}
#cmsPage477898 .cmsSubPageEmbeddedContent,#cmsPage477912 .cmsSubPageEmbeddedContent {padding:5%;}
#heading h1{font-size:46px;}
#cmsPage477911,#cmsPage477898 {padding-top:15%;}
.cmsGallery .list-style-3col li .cmsItem{min-height:0!important;}
#sidenav{position:relative;width:auto;}
#logocontainer {padding:20px 10px 20px 20px;display:inline-block;vertical-align:top;}
#logocontainer img {height:40px;width:auto;}
#bannersection #websitename,#websitename {display:inline-block;width:70%;padding:20px 0;height:40px;}
#bannersection #websitename #text,#websitename #text{display:block;padding:0;width:auto;height:100%;vertical-align:top;}
#bannersection #websitename img,#websitename img{display:none;}
#bannersection #imageSet,#bannersection #menu {width:100%;margin-left:0%;position:relative;padding-right:0;}
#bannersection #heading {margin-top:0;margin-left:0;width:100%;}
#stripwrap{display:none;}
body #menu,#maincontent {margin:0;width:100%;position:relative;box-sizing:border-box;}
body #menu li {display:block;position:relative;padding:0.5em 1em 0.7em;box-sizing:border-box;}
#footer #menu li {display:inline-block;}
body .green #container #menu ul{border-bottom:10px solid #00aa9e;box-sizing:border-box;}
body .orange #container #menu ul{border-bottom:10px solid #f79321;box-sizing:border-box;}
body .purple #container #menu ul{border-bottom:10px solid #d11989;box-sizing:border-box;}
body #menu li a{font-size:20px;box-sizing:border-box;}
.list-style-3col .cmsItem {margin:2%;}
.cmsItemLI {margin-bottom:0;width:50%;float:left;}
.cmsItemLI:nth-child(2n+3){clear:both;}
#container{padding-bottom:0;}
#container #menublock,#bannersection #menublock{position:relative;z-index:8880;padding-top:20px;}
#container #menublock > #menu,#bannersection #menublock > #menu{position:absolute;bottom:0;}
#bannersection #menublock #menu {margin:0 auto;width:100%;background:white;}
.active #container #menu{}
.tablesaw tbody tr td:first-child{font-family:ProximaNovaA-Extrabld,sans-serif;}
.tablesaw-cell-label{text-transform:uppercase;}
.green .tablesaw-stack tbody tr {border-bottom:2px solid #0abce5;}
.orange .tablesaw-stack tbody tr {border-bottom:2px solid #fcd800;}
.purple .tablesaw-stack tbody tr {border-bottom:2px solid #d11989;}
#footerwrap {position:relative;width:100%;bottom:0;left:0;color:#fff;margin-top:0px;background:url(/images/assets/footsquig.png)repeat-y #555;background-position:right top;height:auto;z-index:889;background-size:25%;}
.tablesaw-stack tbody tr td b.tablesaw-cell-label {font-weight:400;font-family:ProximaNovaA-Light, sans-serif;}
.tablesaw-stack tbody tr td:first-child b.tablesaw-cell-label,.tablesaw-stack tbody tr td:first-child span.tablesaw-cell-content {font-family:ProximaNovaA-Extrabld,sans-serif;}
.tablesaw-stack tbody tr td:first-child{}
#footer .left,#footer .right{width:90%;float:none;text-align:left;}
#footer .right p{text-align:left!important;}
#mobbtn {position:absolute;top:5px;right:20px;height:42px;width:42px;z-index:10000000;}
.homepage #ContentCMS .cmsSubPageEmbeddedContent a:before, .homepage #ContentCMS .cmsSubPageEmbeddedContent a:after, .cmsGallery .cmsImage .linkcenter:before {top:1px;}
#cmsPage477911 .cmsSubPageEmbeddedContent{padding-right:5%;}
#cmsPage477911{padding-bottom:50%;}
}
@media only screen and (max-width :460px){h2 {font-size:20px;text-align:center;}
h1, h2, h3, h4, h5, h6{line-height:1.2em;}
.tablesaw-cell-content,.tablesaw-cell-label{font-size:14px;}
#clockdiv {width:100%;text-align:Center;font-size:10px;}
#clockdiv .base {display:none;}
#clockdiv .block {padding:5px;min-width:50px;}
#clockdiv .block span {font-size:38px;padding-bottom:8px;}
.templateF #bannersection #heading img {}
}
.main-header__menu__menu-icon-wrapper .icon-menu {left:0;width:2.5rem;display:block;height:.25rem;top:34px;bottom:1.84375rem;position:absolute;background-color:#fff;-webkit-transition:background-color .2s linear .2s, left .2s linear, right .2s linear;transition:background-color .2s linear .2s, left .2s linear, right .2s linear}
.main-header__menu__menu-icon-wrapper .icon-menu:after,.main-header__menu__menu-icon-wrapper .icon-menu:before {content:' ';display:block;width:100%;height:.25rem;position:absolute;background-color:#fff;-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-transition:width .4s linear, -webkit-transform .4s linear, margin-top .4s linear, margin-bottom .4s linear, margin-left .4s linear, margin-right .4s linear;transition:width .4s linear, transform .4s linear, margin-top .4s linear, margin-bottom .4s linear, margin-left .4s linear, margin-right .4s linear}
.main-header__menu__menu-icon-wrapper .icon-menu:before {bottom:100%;margin-bottom:.6rem}
.main-header__menu__menu-icon-wrapper .icon-menu:after {top:100%;margin-top:.6rem}
.main-header__menu__menu-icon-wrapper .icon-menu.opened {background-color:transparent;width:1.625rem;left:2px;-webkit-transition:background-color 0 linear;transition:background-color 0 linear}
.main-header__menu__menu-icon-wrapper .icon-menu.opened:before {-webkit-transform:rotate(45deg);transform:rotate(45deg);margin-bottom:.625rem;width:2.5rem}
.main-header__menu__menu-icon-wrapper .icon-menu.opened:after {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);margin-top:.625rem;width:2.5rem}
BODY {font-size:16px ;}
#menublock #menu{display:flex;align-items:center;justify-content:center;}
#menu {margin:0 auto 0 12%;width:88%;padding:0;position:absolute;z-index:8888;background-color:;text-align:center;}
.templateB #menu {background:rgba(0,0,0, 0.6);}
#menu ul {list-style:none;margin:0;padding:10px 0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu li {display:inline-block;position:relative;padding:5px 2em;}
#menu li a {font-weight:400;letter-spacing:0.3em;font-family:'ProximaNova-Extrabld';font-size:12px;text-transform:uppercase;}
#menu li a.menuactive{text-decoration:none;color:#d11989;}
.green #menu li a.menuactive, .green #menu li a.menuparentactive, .green #menu li #menu li a:hover {color:#00aa9e;}
.orange #menu li a.menuactive, .orange #menu li a.menuparentactive, .green #menu li #menu li a:hover {color:#f79321;}
.purple #menu li a.menuactive, .purple #menu li a.menuparentactive, .green #menu li #menu li a:hover {color:#d11989;}
#menu ul ul {left:-999em;margin:5px 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #BCBCBC;background-color:rgba(255, 255, 255, 0.9);text-align:left;}
.templateB #menu ul ul {background-color:rgba(0, 0, 0, 0.4);}
#menu ul ul li{padding:5px 8px;display:block;}
#menu ul ul li a {font-size:11px;font-weight:normal;line-height:1.2;margin:0;padding:0;text-align:left;letter-spacing:0.2em;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
@media only screen and (max-width :800px){#menu,#bannersection #menu {margin:0 auto 0 22%;width:78%;}
}
@media only screen and (max-width :500px){body #menublock #menu{display:block;margin:0 auto;width:100%;}
}
H1,H2,H3 {color:#000 ;}
H2,H3 {color:#fcd800 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:ProximaNovaA-Light, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:ProximaNovaA-Extrabld,sans-serif ;}
#menu a:link, #menu a:visited {color:#fcd800 }